*{
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    border: border-box;
}
.navbar{
    overflow:hidden;
    position: fixed;
    width: 100%;
    height: 60px;
    background-color: #0F1111;
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.nav-logo{
    height: 50px;
    width: 100px;
}
.logo{
    background-image: url("Images/amazon_logo.png");
    background-size: cover;
    height: 50px;
    width: 100%;
}
.border{
    border: 2px solid transparent;
    
}
.border:hover{
    border : 1.8px solid white;    
}
.add-first{
    color: #cccccc;
    font-size: .85rem;
    margin-left: 15px;
    
}
.add-sec{
    font-size: 1rem;
    margin-left: 3px;
    font-weight: 600;
}
.add-icon{
    display: flex;
    align-items: center;
}
.nav-search{
    display: flex;
    justify-content: space-evenly;
    background-color: pik;
    width: 620px;
    height: 40px;
    border-radius: 4px;
}
.search-select{
    background-color: #f3f3f3;
    width: 50px;
    text-align: center;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border: none;
}
.search-select:hover{
    border: 2px solid #febd68;
}
.search-input{
    width: 100%;
    font-size: 1rem;
    border: none;
}
.search-input:hover{
    border: 2px solid #febd68;
    border-radius: 5px;
}
.search-icon{
    width: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.35rem;
    background-color: #febd68;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    color: #0F1111;
}
span{
    font-size: .7rem;
}
.nav-second{
    font-size: .9rem;
    font-weight: 700;
}
.nav-cart i{
    font-size: 35px;
}
.nav-cart{
    font-size: .85rem;
    font-weight: 700;
}
.panel{
    background-color: #222f3d;
    height: 40px;
    display: flex;
    color: white;
    align-items: center;
    justify-content: space-evenly;
}
.panel-ops{
    display: flex;
    width: 70%;
    font-size: .85rem;
}
.panel-ops p{
    padding: 10px;
}
.panel-deals{
    font-size: 1rem;
    font-weight: 700;
}
.hero-section{
    background-image: url("Images/hero_image.jpg");
    background-size: cover;
    height: 350px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.hero-msg{
    background-color: white;
    color: black;
    height: 40px;
    width: 80%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: .85rem;
    margin-bottom: 20px;
}
.hero-msg a{
    color: #007185;
}
.shop-section{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    background-color: #e2e7e6;
}
.box{
    height: 400px;
    width: 23%;
    background-color: white;
    padding: 20px 0px 15px;
    margin-top: 1rem;
}
.box-image{
    height: 300px;
    background-size: cover;
    margin-top: 1rem;
    margin-bottom: 1rem;

}
.box-content{
    margin-left: 10px;
    margin-right: 10px;

}

.box-content p{
    color: #007185;
}

.foot-panel1{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    background-color: #37475a;
    font-size: .85rem;
    margin-top: 15px;
}
.foot-panel1 a{
    color: white;
}
.foot-panel2{
    display: flex;
    background-color: #222f3d;
    color: white;
    height: 500px;
    justify-content: space-evenly;
    padding-top: 20px;
}
.foot-panel2 a{
    display: block;
    color: #dddddd;
    padding-top: 10px;
}
.foot-panel2 p{
    font-weight: 700;
}
ul{
    margin-top: 10px;
}
.foot-panel3{
    background-color: #222f3d;
    color: white;
    border-top: 0.5px solid black;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.logo{
    background-image: url("/Images/amazon_logo.png");
    background-size: cover;
    height: 50px;
    width: 100px;
}
.foot-panel4{
    /*display: flex;
    justify-content: center;
    align-items: center;*/
    background-color: #0F1111;
    color: white;
    height: 80px;
    font-size: 0.9rem;
    text-align: center;
}
.foot-panel4 a{
    color: white;
}
.pages{
    padding-top: 25px;
}

.copyright{
    padding-top: 5px;
}
